//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloSincronizacion
{
    using System;
    using System.Collections.Generic;
    
    public partial class archivoSync
    {
        [System.Diagnostics.CodeAnalysis.SuppressMessage("Microsoft.Usage", "CA2214:DoNotCallOverridableMethodsInConstructors")]
        public archivoSync()
        {
            this.proceso = 0;
        }
    
        public int Id { get; set; }
        public string invoice { get; set; }
        public string rfcReceptor { get; set; }
        public string rfcEmisor { get; set; }
        public string folio { get; set; }
        public string xml { get; set; }
        public Nullable<byte> proceso { get; set; }
        public string pdf { get; set; }
        public string UUID { get; set; }
        public string idDocumentoSet { get; set; }
        public string tipoComprobante { get; set; }
        public string oc { get; set; }
        public string recibo { get; set; }
    }
}
